Subject: Re: article for ARC
From: "Steve Bamford ARC" <[email-masked]>
To: "Glidingbob" <[email-masked]>
Date: Tue, 16 Mar 2004 13:49:19 -0800

Hi Bob,
Thanks for sending in your MS 893A article.  I love it!!  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Glidingbob 
  To: Steve Bamford 
  Sent: Sunday, March 07, 2004 7:45 AM
  Subject: article for ARC 

    Hi Steve,  
    My last model, a little bit unusual. Hope you like it!
    PS: note color of text wich has to be restored!
    pictures follow

    "Morane -Saulnier MS. 893A Rallye Commodore 180 

    glider tow a/c" 

    by "Bob "Glidingbob" Verhegghen

          Steve Bamford will insert full sized version of photo 01.jpg here 

    The Rallye series, one of Europe's most successful light aircraft designs, developed from a Morane-Saulnier design on French Governement request , which first flew on 10 June, 1959. The Morane-Saulnier company was subsequently absorbed by the French national aviation company SUD Aviation in 1965. Sud Aviation and later her subsidiary "Socata"( Societé de Contruction d'Avions de Tourisme et d'Affaires )developed a range of Rallye variants , the main version being the two-three seat 100 hp / 75 kW MS 880B Rallye-Club. A number of other variants introduced power plants of up to 220 hp / 165 kW. The MS-890 Rallye Commodore, the first true four-seat version, appeared in 1964 and was declined with various power plants. 3,500 Rallyes were produced in France during the production run that spanned more than two decades , ending in 1983,culminating with the  MS 235 GT.In the late 1970s, SOCATA licensed the Rallye to PZL of Poland.  PZL named the aircraft Koliber, polish for "Hummingbird and it is still in production. So, The french-made Morane-Saulnier Rallye is a very familiar sight on european airfields were it is used for training (thanks to it's very forgiving flying caracteristics), general aviation flights and glider towing.

            
          Steve Bamford will insert full sized version of photo 02.jpg here 

    OO-NNA is a MS 893A Rallye Commodore 180 ( powered by a 180 HP engine), that is used for towing the gliders, at Temploux airfield near Namur (Belgium) .It was specialy made as a gift for the 50th birthday of my friend Jean-Louis, one of the  best tow pilots of my gliding club. Unfortunately , the building process  was a succession of difficulties coming more from inadequate planning than from the conversion in itself.  Having the original plane "at hand" made the search for references easier, but suffering from the "advanced modeller syndrome" and the fact it was intended as a gift for someone who  knows the plane even better than myself, increased my own  exigence or expectations as to accuracy, sometimes a little to far...with rather catastrophic results, in "reworks" and of course delay. With shame, I have to admit , I could not deliver it on time for the 50th birthday party... 

    It all started from the old Heller 1/50 Morane-Saulnier 235 GT model. The MS 235 is the last version of the Rallye serie and it features a "heavier" fuselage with a greater cabin and longer canopy, undercarriage with pants, squared wing tips etc... So, to get a Commodore serie aircraft ,  I did the "reverse" conversion . 

    This included the following modifications: modified engine cowling - modified fuselage with shorter cabin - new interior - scratch undercarriages - modified wing tips - extended slats and dropped elevators - tow hook - modified and shortened canopy - extended fin strake and various details as per original . In fact, the only thing that was not touched was the vertical tail. 

    All registrations and markings were designed on my computer . This was my first experience with computer home made decals and I learned a lot for future projects. As the real aicraft is a not so clean  , a real "workhorse", the model was (or ,better, had to be) weathered. To finish, a display stand with grass and tarmac was build to make handling easier. 

    General aviation models are not so frequently seen and I think others will follow as I enjoyed it , altough the many mishaps. Hope You like it!

    (Gliding)Bob

          Click on images below to see larger images
         
          Steve Bamford will insert a click-able smaller version of photo 05.jpg here.  Clicking on that photo will bring up the full sized version of photo 05.jpg 

         Steve Bamford will insert a click-able smaller version of photo 06.jpg here.  Clicking on that photo will bring up the full sized version of photo 06.jpg 

         Steve Bamford will insert a click-able smaller version of photo 07.jpg here.  Clicking on that photo will bring up the full sized version of photo 07.jpg